<?php
if (! defined('ABSPATH')) {
    exit; // Prevent direct access
}

if (! empty($settings['payment_brand']) && in_array($payment_parameters['payment_brand'], ['BLIK', 'PBL'])) {
    $keepPhoneCloseMessage = __('Keep your phone close by as it will be necessary to complete the payment.', Sibs2\sibsConstants::SIBS_TRANSLATE);
    echo "<p>$keepPhoneCloseMessage</p>";
}

$isloggin = false;

if (is_user_logged_in()) {
    $isloggin = true;
}
?>
<div class="spg_loading">
	<img src="<?echo SIBS_PLUGIN_DIR ?>/assets/images/sibs.gif">
	<div class="spg_loading_text"><?php echo __('Getting everything ready...<br>Please wait and don´t refresh the browser.', Sibs2\sibsConstants::SIBS_TRANSLATE) ?></div>
</div>
<form
	class="paymentSPG"
	spg-context="<?php echo esc_attr($formContext); ?>"
	spg-config="<?php echo esc_attr($formConfig); ?>"
	spg-signature="<?php echo esc_attr($signature); ?>"
	spg-style="<?php echo esc_attr($spg_style); ?>"
>
</form>